Problema ao atualizar de PHP 5.6 > 7+ site JoomLa

Moderator: ariadneduvessa

Post Reply
braulao
Joomla! Intern
Joomla! Intern
Posts: 60
Joined: Sat Jul 15, 2006 9:05 pm

Problema ao atualizar de PHP 5.6 > 7+ site JoomLa

Post by braulao » Mon Dec 30, 2019 9:56 am

Estou com um site que está trabalhando em PHP 5.6 e o meu JoomLa já está com mensagem falando para mudar as configurações do servidor-host para a versão mais recente do PHP 7+.

O problema é que quando eu mudo as configurações do PHP no host para a versão mais recente do PHP 7, o site em JoomLa que está na versão 3.9.14, a mais recente, até então, o site fica em branco.


O que é isso ?


Se eu fizer o bkp com o AkeebaBKP e reinstalar o site, mas antes setar no host para o PHP 7 e instalar o JoomLa 3.9.14, novamente, será que vai funcionar ? :geek:


Feliz Ano Novo ! :D

 
 
Post Reply

Return to “Programação e desenvolvimento”